Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 09:24:17 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Centerpoint team,

I contacted today to one of phone agent and they told me that my refund was
already done.
I raised my return request on 11th Feb for the order number 9413405745 and
the returned amount should be 176 AED.
I have received my statement in Feb and i didnt get the refund. Plus i
called my bank to confirm that i didn't get it in March as well.

Please give your ref number of refund or proof that you paid it back.

Thanks

Ummiye

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Sun, Feb 5, 2023 at 11:55 AM
Subject: Your products are on the way
To: Ummiye Pinar Cebeci <[email-masked]>

Order number 9413405745 has been shipped.

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Ummiye Pinar Cebeci, your order number is 9413405745
<https://www.centrepointstores.com/ae/en/my-account/order/9413405745?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP020523002205.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020523002205&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Ummiye Pinar Cebeci*
The Greens The Views, Golf Towers 2, Flat 1804
Dubai, United Arab Emirates
Mobile: +971 553195312

Payment Method:
*Ummiye Pinar Cebeci*
xxxx xxxx xxxx 2881

*Order Details* Consignment Number: 88888001332620230205

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/ae/en/p/164304381?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Floral Print V-neck Dress with Long Sleeves *
Color: White
Size: 10
1
<https://www.centrepointstores.com/ae/en/p/164415297?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* 2Xtremz Lace Textured Shirt Dress with Spread Collar and Cap Sleeves *
Color: Blue
Size: S
1
<https://www.centrepointstores.com/ae/en/p/164358465?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Printed Shirt Dress with Short Sleeves and Pockets *
Color: Multicolour
Size: 12
1
<https://www.centrepointstores.com/ae/en/p/163976344?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* 2Xtremz Lace Mini Shirt Dress with Spread Collar and Button Placket *
Color: White
Size: M
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5908013